body {
	width:930px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: #333333;
}
a {
	color:#333333;
	text-decoration: none;
}
.coloredtext, .coloredtext a {
	color: #CC3333
}
h1 {
	font-size:.67em;
	color: #666666;
	text-align:center;
	margin:0px;
}
img {
	border: 0px;
}
form {
	margin:0px;
}
ul {
	margin:0px;
}

dl {
	margin:0px;
}
.single_grey_line {
	border-bottom:1px #D2D2D2 solid;
}
.double_grey_lines, .search_double_grey_lines {
	border-bottom:#D2D2D2 3px double!important;
}
.triple_grey_lines {
	border-bottom:#D2D2D2 3px double;
	border-top:1px #D2D2D2 solid;
	margin-top:1px;
	padding-bottom:1px;
	clear:both;
}
#title_bar {
	position:relative;
	background-image: url('../global_images/mountains.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	height:82px;
}
#logo {
	position:absolute;
	top:50%;
	margin-top:-15px;
	width:200px;
	height:30px;
}
#contact_us {
	position:absolute;
	top:50%;
	right:115px;
	margin-top:-15px;
	height:30px;
	text-align:center;
	font-size:.83em;
}
#message {
	color: #0000FF;
	font-size: .92em;
	font-weight: bold;
}
.rows_1 {height:1.5em;}
.rows_2 {height:3em;}
.rows_3 {height:4.5em;}
.rows_4 {height:6em;}
.rows_5 {height:7.5em;}
.rows_6 {height:9em;}
.ul_header {display:none!important;}
.category_navigation {
	overflow: hidden;
	background:#AF2929 url('../global_images/red_bar.gif');
	height: 26px;
	width: 100%;
	margin: 5px 0px 0px 0px;
	padding:0;
	list-style: none;
}
.category_navigation > li {
	width: 121.4px;
	height: 26px;
	background-position: right;
	text-align: center;
	float: left;
	background-image: url('../global_images/red_bar_divider.gif');
	background-repeat: no-repeat;
}
.category_navigation > li > a {
	height: 26px;
	color: #FFFFFF;
	font:bold .92em Arial,Helvetica,sans-serif;
	display:block;
	padding-top: 5px;
}
.category_navigation > li > a:hover {
	background-color: #7F2929
}
.brand_navigation {
	position: relative;
	width:100%;
	background-color: #efefef;
	text-align: center;
	line-height: 1.5;
	font-size: .75em;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.brand_navigation.tabs {
	background-color: #cccccc;
	text-align: center;
	padding-top: 1px;
}
.brand_navigation ul {
	padding:0;
	position: relative;
	background-color: #efefef;
	font-weight: normal;
}
.brand_navigation li {
	display: inline;
	margin-right: -4px;
}
.brand_navigation > p {
	margin: 0px;
	padding: 0px;
}
.brand_navigation li.selected {
	font-weight: bold;
	background-color: white;
}
.brand_navigation.tabs > li.selected {
	background-color: #cccccc;
}
.brand_navigation li > ul {
	display: none;
}
.brand_navigation.tabs > li.selected > ul {
	display: inline;
	position: absolute;
	bottom: 0%;
	left: 0px;
	right: 0px;
}
.brand_navigation.tabs > li.selected > ul > li > a {
	padding: 0px 5px 0px 5px;
}
.brand_navigation_tabs a {
	display: inline-block;
	padding: 0;
}
.brand_navigation a:hover {
	background-color: white;
	font-weight: bold;
}
 .brand_navigation.tabs > li > a:hover {
	background-color: #efefef;
}
.brand_navigation.tabs > li.selected > a.tab_left {
	background:left top no-repeat url('../global_images/tab_left.gif');
	width:10px;
	padding:1px 5px 2px 0px;
	margin-left:5px;
}
.brand_navigation.tabs > li.selected > a.tab_center {
	background:top repeat-x url('../global_images/tab_top.gif');
	padding:1px 0px 2px 0px;
	font-family: Arial,Helvetica,sans-serif;
}
.brand_navigation.tabs > li.selected > a.tab_right {
	background:right top no-repeat url('../global_images/tab_right.gif');
	width: 10px;
	padding:1px 0px 2px 5px;
	margin-right:5px;
}
.brand_navigation .list a {
	padding-right: 5px;
	padding-left: 5px;
}
.brand_navigation .border {
	border-width: 1px;
	border-left-style: solid;
	margin-left: 1px;
}
.search_bar_mobile {
	display:none;
}
.search_bar_desktop {
	display:inline-block;
	background: url('../global_images/striped_bar.gif') repeat-x top;
	height: 1.5em;
	width: 100%;
	padding-top:2px;
}
.search_bar_footer_mobile {
	display:none;
}
.search_bar_footer_desktop {
	font-weight: bold;
	font-size:.67em;
	line-height: 1.8;
	height: 22px;
	width: 100%;
}
.search_bar_footer_left {
	color: #666666;
	float: left;
	text-align: left;
	width: 175px;
	vertical-align: bottom;
}
.search_bar_footer_center {
	color: #666666;
	float: left;
	text-align: center;
	width: 580px;
	margin-right:-175px;
}
.search_bar_footer_leftandcenter {
	color: #666666;
	float: left;
	width: 755px;
}
.search_bar_footer_right {
	float: right;
}
.search_bar_footer_right form {
	position:relative;
}
.search {
	position:absolute;
	left:-153px;
	font-size: .67em;
	width: 121px;
	height: 15px;
	border: 1px solid #e2e2e2;
}
.search_go {
	position:absolute;
	left:-31px;
	border: 1px solid #e2e2e2;
}
.search_double_grey_lines {
  color: #CC3333!important;
  font-size: 1em!important;
  font-weight: bold;
  margin-top: 15px;
  text-align:center;
}
.breadcrumbs {
	font-size:.893em;
	font-weight:normal;
	list-style:none;
	padding:0px;
}
.breadcrumbs li {
	display: inline;
}
.breadcrumbs li a {
	display: inline-block;
}
.breadcrumbs > li + li:before {
	padding:0px 5px;
	content:">";
}
.product_navigation, .back_navigation {
	float:left;
	width:300px;
	padding:0px 5px 0px 5px;
}
 .product_navigation ul {
	list-style: none;
	padding:0;
}
.product_navigation li.double_grey_lines, .product_navigation li.double_grey_lines a  {
	color:#CC3333;
	text-align:center;
	font-size: 1em;
	font-weight: bold;
	margin-top:15px;
}
.product_navigation > li, .back_navigation > li {
	font-size: .67em;
	text-indent:4px;
	line-height:17px;
	border-bottom:1px #D2D2D2 solid;
	color: #888888;
	display:block;
}
.product_navigation > li > ul > li {
	font-size: .875em;
	line-height:14px;
	text-indent:0px;
	margin-left:20px;
	background:transparent;
}
.product_navigation > li > ul > li:before {
	content:'>';
	color: #CC3333;
	float:left;
	margin:0px -20px 0px -10px;
}
.product_navigation a, .back_navigation a {
	color: #888888;
	display:block;
}
.product_navigation a:hover, .back_navigation a:hover {
	background-color:#eeeeee;
	font-weight:bold;
	color:#000000;
}
.product_navigation > li > ul > li > a:hover {
	font-weight:bold;
	color: #CC3333;
}
.product_navigation li.double_grey_lines a:hover {
	background-color:#ffffff;
}
.product_navigation_selected > a, .long_product_navigation_selected > a {
	font-weight:bold;
	color:#000000;
}
.product_navigation_expanded > li > ul > li {
	display:block!important;
}
.product_navigation > li > ul > li > a {
	color: #CC3333;
}
.productnavigation_footer {
	font-size: .83em;
	font-weight: bold;
	color:#333333;
	border: 3px solid #CC3333!important;
	width:250px;
	text-align:center;
	margin-top:15px;
}
.productnavigation_reference_link {
	margin-top:15px;
	border:none!important;
}
.mobile_subproduct_navigation {
	display:none;
}
.back_to_all {
	border:1px #D2D2D2 solid;
	margin-right:100px;
	text-align:center;	
}
.back_to_all a {
	color: #b42a2a!important;
	padding:10px;
	font-weight: bold;
}
.back_to_all a:before {
	content:"<";
	font-weight:bold;
	color:#ffffff;
	background:#b42a2a;
	float:left;
	border-right:1px #D2D2D2 solid;
	margin:-10px 10px 10px -10px;
	padding:10px 15px 10px 10px;
}
.back_navigation li.back_to_all {
	font-size: 1em!important;
}
div.site_index > div.site_index {
	float:left;
	width:300px;
	padding:0px 5px 0px 5px;
}
.site_index h1 {
	line-height:3;
}
.product_detail_container {
	float:left;
	width:620px;
}
.product_detail_container h1 {
	font-size:0.67em;
	font-weight:bold;
	color:#444444;
	text-align:center;
	margin-top:15px;
}
.product_detail_container h2 {
	font-size:1em;
	font-weight:bold;
	color: #CC3333;
	margin:0px;
	padding:15px 0px 15px 0px;
}
.product_navigation_reminder {
	font-size:0.60em;
	font-weight:normal;
	color: #CC3333;
	text-align:center;
	margin:0px;
	padding:0px;
}
.product_detail_container h2 a {
	color: #CC3333;
	margin:-15px 0px -15px 0px;
	padding:15px 0px 15px 0px;
}
.product_description a {
	display:block;
}
.product_image {
	float:left;
	padding-top:15px;
}
.product_image a {
	display:block;
}
.product_description {
	vertical-align:top;
	float:left;
	padding:15px 0px 0px 5px;
	font-size:.67em;
}
.product_description p {
	margin:0px 0px 15px 0px;
}
.product_footer {
	clear:both;
}
.product_detail_container dl {
    line-height: 1em;
}
.product_detail_container dt {
	padding:2px 2px 2px 2px;
	width:90px;
	height:12px;
	float:left;
	clear:left;
	text-align:right;
}
.product_detail_container dd {
	padding:2px 2px 2px 2px;
	margin-left:105px;
}
.product_detail_container dl dd.price_savings {
	margin-left:95px;	
}
.product_detail_container dl dd.price_extrasavings {
	margin-left:95px;	
}
.price_savings {
	color: #CC3333;
	margin-bottom:12px;
}
.price_our {
	font-weight: bold;
}
.price_extrasavings {
	color: #CC3333;
}
.price_wire {
	padding:2px 2px 2px 2px;
	height:12px;
	color:#999999;
}
.price_value {
	margin:12px 0 0 15px;
	padding:2px 2px 2px 2px;
	height:12px;
	font-weight: bold;
	text-decoration:underline;
	color: #CC3333;
}
.price_ordernow_title {
	visibility:hidden;
}
.price_ordernow_button {
	background:#AF2929;
	height: 26px;
	width: 180px;
	margin:5px 0px 5px -90px;
	border:none;
	color: #FFFFFF;
	font:bold 1.25em Arial,Helvetica,sans-serif;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.nextbutton {
	border-top:#D2D2D2 3px double;
}
.nextbutton a {
 	display:inline-block;
	background:#AF2929;
	height:26px;
	width:180px;
	margin-top:5px;
	padding-top:10px;
	border:none;
	color:#FFFFFF;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.share {
	height:25px;
	clear:both
}
.share div {
	float:left;
}
.anchortext{
	margin:20px 5px 10px 5px;
	border-bottom:1px #AF2929 solid;
}
.anchortext p {
	padding:0;
	font-size:.67em;
}
.anchortext h1 {
	background:#AF2929;
	font:bold .92em Arial,Helvetica,sans-serif;
	color:#FFFFFF;
	line-height:1.75;
	text-align:left;
	margin-top:5px;
	padding-left:5px;
}
.search_navigation_container {
	font-weight: bold;
	font-size:1em;
	width:75%;
	height:24px;
	margin:0px auto;
	text-align:center;
	clear:both;
}
.search_navigation_left {
	float:left;
	width:70px;
	height:24px;
	line-height:24px;
	margin:0px auto;
}
.search_navigation_center {
	float:left;
	width:325px;
	margin:0px auto;
}
.search_navigation_right {
	float:left;
	width:70px;
	height:24px;
	line-height:24px;
	margin:0px auto;
}

.search_results_container{
	width:620px;
	text-align:center;
	font:bold .67em Arial,Helvetica,sans-serif;
	float:left;
}
.search_results_row {
	border-top:1px #D2D2D2 solid;
	margin:0px auto;
	clear:both;
}
.search_results {
	position:relative;
	text-align:center;
	font-weight:bold;
	float:left;
	width:145px;
	height:auto;
	margin:20px 5px;
}
.search_results p {
	margin:0;
}
.search_results a {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:10;
	background:url('../global_images/single_grey_line.gif') -2000px -2000px no-repeat;
}
.search_results a:hover {
	border:1px #dddddd solid;
}
.search_results_image {
	position: relative;
}
.search_results_stylenumber {
	font-weight:normal;
}
.search_results_listprice {
	font-weight:normal;
	color: #666666;
}

.disclaimer {
	margin:15px 0px 15px 0px;
	font-size:.875em;
	line-height:1.5em;
	height:4em!important;
}
.footer {
	font-size: .667em;
	color: #999999;
	text-align:center;
	line-height:1.75em;
	clear:left;
}
.footer a { 
	clear:both;
	color: #999999;
}
.footer div {
	height:2em;
}
.checkoutstep_bar{
	height: 1.5em;
}
.checkoutstep {
	color: #666666;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	line-height: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.checkoutstep_selected {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.shopping_cart {
	border-style:solid;
	border-width:1px;
	padding:5px;
	margin:1px;
	font-family:Arial;
	font-size:.75em;
}
.shopping_cart span {
	display: inline-block;
	vertical-align:middle;
}
.shopping_cart p span {
	text-align:center;
}
.shopping_cart p {
	clear:left;
	margin:0px;
	height:18px;
	line-height:16px;
}
.shopping_cart > p:first-child {
	background-color:#EFEFEF;
	font-weight:bold;
	text-align:center;
	margin:-5px -5px 5px -5px;
	padding:5px 5px 0px 5px;
}
.shopping_cart > p:first-child > span:first-child + span {
	font-size:.75em;
}
.shopping_cart > p > span:first-child {
	width:10%;
}
.shopping_cart > p > span:first-child + span {
	width:5%;
}
.shopping_cart > p > span:first-child + span + span {
	width:5%;
}
.shopping_cart > p > span:first-child + span + span + span {
	width:15%;
	font-size:.89em;
}
.shopping_cart > p > span:first-child + span + span + span + span {
	width:45%;
}
.shopping_cart > p > span:first-child + span + span + span + span + span {
	width:10%;
}
.shopping_cart > p > span:first-child + span + span + span + span + span + span {
	width:9%;
	text-align:right;
}
.shopping_cart > p > span > .wirediscount {
	font-size:.89em;
	font-style:italic;
}
.shopping_cart > .wirediscount > span:first-child {
	width:80%;
}
.shopping_cart > .wirediscount > span:first-child + span {
	width:10%;
	font-size:.89em;
}
.shopping_cart > .wirediscount > span:first-child + span + span {
	width:9%;
	text-align:right;
}
.shopping_cart > .divider {
	height:4px;
	line-height:3px;
	margin:3px 0px;
}
.shopping_cart > .divider > span {
	background-color:#EFEFEF;
}
.shopping_cart > .totals > span:first-child {
	width:75%;
	max-height:17px;
	background-color:transparent;
}
.shopping_cart > .totals > span:first-child + span {
	width:15%;
	text-align:left;
}
.shopping_cart > .totals > span:first-child + span + span {
	width:9%;
	text-align:right;
}
.shopping_cart_navigation {
	color:#595959;
	font-family:Arial;
	font-size:.75em;
	width:850px;
}
.shopping_cart_navigation p {
	clear:left;
	width:100%;
	position: relative;
	height:30px;
}
.shopping_cart_navigation span {
	display: block;
}
.shopping_cart_navigation > p > span:first-child , .shopping_cart_navigation > form > p > span:first-child {
	position:absolute; 
	top: 0; 
	left: 0; 
	width: 100px;
}
.shopping_cart_navigation > p > span:first-child + span , .shopping_cart_navigation > form > p > span:first-child + span  {
	position:absolute; 
	top: 0;
	left: 100px;
	right: 160px;
	bottom: 0;
	text-align:center;
	color: #CC3333;
}
.shopping_cart_navigation > p > span:first-child + span + span, .shopping_cart_navigation > form > p > span:first-child + span + span {
	position:absolute;
	top: 0; 
	left: auto;
	right: 0; 
	width: 160px;
	text-align:right;
}
.alternate_checkout_options {
	border: 1px solid #DFDFDF;
	font-family:Arial;
	font-size:9pt;
	padding:2px;
	margin-top:24px;
	text-align:center;
}
.alternate_checkout_options p:first-child {
	background-color:#EFEFEF;
	font-weight:bold;
	text-align:center;
	margin:-2px -2px 2px -2px;
	padding:2px 2px 2px 2px;
}
.checkoutform {
	font-family:Arial;
	font-size:.75em;
}
.checkoutform > div {
	clear:left;
	overflow:hidden;
	margin:1.5em 0;
}
.checkoutform p {
	margin:.1em 0;
	padding:.25em;
}
.checkoutform p:first-child {
	font-size: 1.33em;
	font-weight: bold;
	background-color:#EFEFEF;
}
.checkoutform label {
    display:inline-block;
}
.checkout_billing {
	top:0px;
	left:0%;
	float:left;
	width:49%;
	padding-right:1%;
}
.checkout_shipping {
	top:0px;
	left:50%;
	float:left;
	width:49%;
	padding-left:1%;
}
.checkout_agreedtoterms {
	border:3px solid #CC3333;
	width:99%;
	height:2em;
	line-height:2em;
	margin-top:10px;
}
.aboutus {
	font:.83em Arial,Helvetica,sans-serif;
}
.aboutus a {
	color: #595959;
	text-decoration: underline;
}
.aboutus h1 {
	font-weight:bold;
	font-size:1em;
	color:inherit;
	text-align:left;
	margin: 0;
}
.aboutus h2 {
	font-weight:bold;
	font-size:1em;

	margin: 0;
}
.aboutus p {
	margin: 0 0 1em 0;
}

.contact_us_form {
	font-size:.83em;
}
.contact_us_form p {
	margin:0px;
}
.contact_us_form form {
	line-height:23px;
}
.contact_us_form label {
    float: left;
    width: 100px;
}
.contact_us_form input,textarea {
    float: left;
    margin:1px 5px 1px 0px;
}
.contact_us_form br {
    clear:left;
}
.rolextradein {
	font:.83em Arial,Helvetica,sans-serif;
}
.rolextradein form {
	width:100%;
	font-size:1em;
	border:1px #CCCCCC solid;
	padding:5px;
}
.rolextradein label {
    float: left;
    width: 175px;
	height:23px;
	line-height:23px;
}
.rolextradein input,textarea {
    margin:1px 5px 1px 0px;
}
.rolextradein br {
	clear:left;
}
.rolextradein_table1 {
	float:left;
	width:275px;
	padding:0px 16px;
	margin:0px;
}
.rolextradein_table1 div {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.83em;
	width:249px;
	margin:0px;
	padding:0px;
	line-height:16px;
	height:16px;
}
.rolextradein_table1 p {
	border: 1px solid #333333;
	float: left;
	height:13px;
	margin:-1px -1px 0px 0px;
	padding:1px;
	text-align: center;
	width: 79px;
}
.rolextradein_table2-1 {
	float: left;
	margin:0px;
	text-align: left;
	width: 270px;
	height: 17px;
}
.rolextradein_table2-2 {
	float: left;
	margin:0px;
	text-align:center;
	width: 40px;
}
.rolextradein_table2-2 input {
	margin:0px;
}